Nice, but FF3B5 isn't supported Rated 5 out of 5 stars

Any chance you'll update this to work with Beta 5/3.0 RC1? Or will you wait until the full release?

This review is for a previous version of the add-on (1.1.1).